html{
    font-size: 62.5%;
}
.SEO-block p{
    margin-top: 20px;
}
.SEO-button{
    font-family: 'InterMedium';
    background: #2A7E8B;
    border: 1px solid #2A7E8B;
    color: #fff;
    font-size: 1.6rem;
    padding: 1.12rem 2rem;
    display: inline-block;
    border-radius: 30px;
    transition: all .2s cubic-bezier(.68, .01, .58, .75);
}
.SEO-button:hover{
    background: rgba(42, 126, 139, 0.7);
    border-color: #2A7E8B;
    color: #fff;
}
.SEO-button, .SEO-list img, .company-usp-block .bg-dark, .related-articles-block img.w-100, .SEO-form, .SEO-contact-details, 
.SEO-faq .accordion-item, .model-slider .d-block.w-100{
    border-radius: 10px;
}
.introduction-block{
    background: #004225;
}
.introduction-block .mx-auto, .stocklist-block .mx-auto{
    max-width: 980px;
}
.introduction-block h1, .introduction-block p{
    color: #fff;
}
.SEO-list {
    background: #f8f8f8;
}
.SEO-list .row{
    border-bottom: 1px solid rgba(0,0,0,0.08);
    padding: 100px 0;
}
.stocklist-block, .SEO-contact-details{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    padding: 5% 0;
}
.stocklist-block h2, .stocklist-block p{
    color: #fff;
}
.stocklist-block .position-absolute.h-100, .SEO-contact-details .position-absolute.h-100{
    top: 0;
    left: 0;
    background: rgba(44, 43, 42, 0.60);
    z-index: -1;
}
.company-usp-block{
  background: radial-gradient(704.27% 77.68% at 50% 50%, rgba(255, 255, 255, 0.93) 0%, rgba(255, 255, 255, 0.00) 100%);
}
.company-usp-block .bg-dark, .SEO-contactform-block, .SEO-faq .accordion-item, .model-slider .d-block.w-100{
    background: #fff !important;
}
.company-usp-block .bg-dark{
    padding: 55px 30px;
    border: 1px solid #DFDFDF;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.06);
}
.company-usp-block h6{
    margin: 20px 0 10px;
}
.company-usp-block span h6{
    color: #004225;
    margin: 0;
}
.company-usp-block p{
    color: rgba(0, 35, 20, 0.80);
    margin-top: 0;
}
.company-usp-block a{
    color: inherit;
}
.SEO-contactform-block p{
    max-width: 680px;
}
.SEO-contact-details{
    overflow: hidden;
    background-position: right;
}
.SEO-contact-details .position-absolute.h-100{
    background: rgba(44, 43, 42, 0.90);
}
.SEO-contact-details a, .SEO-contact-details td h6, .SEO-contactform-block .SEO-contact-details p{
    font-size: 1.6rem;
    font-family: 'HelveticaNowDisplayRegular';
    color: rgba(255, 255, 255, 0.6);
    font-size: 1.6rem;
}
.SEO-contact-details td h6{
    margin-bottom: 7px;
}
.SEO-contact-details a:hover{
    text-decoration: underline;
}
.SEO-contact-details td{
    vertical-align: top;
    width: 100%;
    display: block;
    padding-bottom: 10px;
}
.SEO-contact-details td:last-child{
    padding-bottom: 0;
}
.SEO-contact-details h5{
    font-size: 1.8rem;
}
.SEO-contact-details h5, .SEO-faq h2{
    margin-bottom: 10px;
}
.SEO-contact-wrap{
    padding-left: 10%;
    padding-right: 10%;
}
.related-articles-block{
    background: #f8f8f8;
}
.related-articles-block .position-absolute{
    bottom: 0;
    left: 0;
}
.related-articles-block h6{
    color: #fff;
}
.SEO-faq{
    background: #222222;
}
.SEO-faq h2{
    color: #fff;
}
.SEO-faq .accordion-item h5{
    color: #0D0E1C;
    font-size: 1.8rem;
    font-family: 'PoppinsMedium';
}
.SEO-faq .accordion-item p{
    font-size: 1.6rem;
    opacity: .75;
}
#SEO-accordion{
    max-width: 1160px;
}
.SEO-faq .cursor{
    cursor: pointer;
}
.SEO-faq .accordion-item .position-absolute{
    top: -11px;
    right: 0;
    width: 48px;
    height: 48px;
    background-color: rgba(144, 49, 44, 0.14);
}
.SEO-faq .accordion-item .collapsed .position-absolute img{
    transform: rotate(180deg);
}
/*===============MODEl================*/
.model-introduction p{
    margin: 40px 0 70px;
}
.model-slider .row{
    padding: 25px 20px;
}
.model-slider .d-block.w-100 h4{
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.model-slider .d-block.w-100 p{
    margin-top: 4px;
    height: 48px;
    overflow: hidden;
}
.model-slider .d-block.w-100 span{
    font-size: 1.8rem;
    margin-top: 8px;
}
.bekijk-nu-btn{
    background: transparent;
    border-color: #fff;
    color: #fff;
}
.model-slider .d-block.w-100:hover .bekijk-nu-btn{
    background: #FAB868;
    border-color: #FAB868;
    color: #000;
}